﻿@model TesteCsharp.Models.Servicos

@{
    ViewData["Title"] = "Details";
}

<h1>Details</h1>

<div>
    <h4>Servicos</h4>
    <hr />
    <dl class="row">
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Descricao)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Descricao)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.DataAtendimento)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.DataAtendimento)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Valor)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Valor)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.Tipo)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.Tipo)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.IdClienteNavigation)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.IdClienteNavigation.Bairro)
        </dd>
        <dt class = "col-sm-2">
            @Html.DisplayNameFor(model => model.IdFornecedorNavigation)
        </dt>
        <dd class = "col-sm-10">
            @Html.DisplayFor(model => model.IdFornecedorNavigation.Email)
        </dd>
    </dl>
</div>
<div>
    <a asp-action="Edit" asp-route-id="@Model.Id">Edit</a> |
    <a asp-action="Index">Back to List</a>
</div>
